<?xml version="1.0"?>
<!-- $Header: https://oberon.oapd.inaf.it/shins/branches/gigan-virgin_system/templates/test_OB/testOB_tcs_OffsetPointing.xml 2095 2019-08-23 09:03:52Z depa $ -->
<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="schema/ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">
 <Template>
    <TPLID>testOB_tcs_OffsetPointing</TPLID>
    <TPLName>Test tcs command OffsetPointing</TPLName>

    <TelescopeSetup>
      <OFFSETX>0.0</OFFSETX>
      <OFFSETY>-0.008726646</OFFSETY>
      <CoordinateSystem>ALTAZ</CoordinateSystem>
      <MoveType>ABS</MoveType>
      <BinocularFlag>OFF</BinocularFlag>
    </TelescopeSetup>
    
 </Template>
</ObservationBlock>
